MUMBLE(1)

NAME
mumble - a low-latency, high quality voice chat program for gaming.

SYNOPSIS
mumble

DESCRIPTION
Mumble is a low-latency, high quality voice chat utility for gaming that runs under X11.

SEE ALSO
mumble-overlay(1), murmurd(1).

AUTHOR
mumble and murmurd was written by Thorvald Natvig <slicer@users.sourceforge.net>.